definition: 1c3d901a065b4085aff516157a6617558ca907a7ca82cab019123b79ba5be5e6
formatversion: 1
verify:
- hash: 4070fd3c456225fcdbe3be14701705fe1c3b663b5118a335f9e69d7c04f5d048
  size: 94937893
- hash: 393a5cf71361889cef0b91d3a273d294364b403384bc3f0e34328cda2e1ada16
  size: 702058
